> ## Documentation Index
> Fetch the complete documentation index at: https://developer.findity.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete user profile image

> If your profile picture doesn't hold the standard you aim for? Remove it until you have a new and shiny one.



## OpenAPI

````yaml /openapi/findity-expense-api.json delete /me/profileimage
openapi: 3.0.3
info:
  title: Findity Expense API
  description: Findity Expense API
  version: 1.0.0
servers:
  - url: https://stage-api.findity.com/api/v1/expense
  - url: https://api.findity.com/api/v1/expense
security:
  - bearerAuth: []
paths:
  /me/profileimage:
    delete:
      tags:
        - User
      summary: Delete user profile image
      description: >-
        If your profile picture doesn't hold the standard you aim for? Remove it
        until you have a new and shiny one.
      operationId: deleteProfileImage
      responses:
        '204':
          description: No content
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````